@media only screen and (max-width: 800px) {
    .img { 
        width: 100%
    }
}

table {
    border: 0px;
}

td {
    border: 0px;
    border-collapse: collapse;
    text-align: left;
    vertical-align: text-top;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
